@charset "utf-8";
/* CSS Document */

.comments {
}

.comments .head {
	font-size: 12px;
	font-weight: bold;
}

.commentitem {
	margin-bottom: 10px;
}

.commentitem .poster {
	font-weight: bold;
	display: block;
}

.commentitem .time {
	color: gray;
	display: block;
}

.commentitem .comments {
	display: block;
}

.title {
	font-family:Verdana;
	color: #008000;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}

.footer {
	color: #666;
	font-size: 11px;
}

.new {
	font-size:13px;
	color:#008000;
	font-weight:bold;
}

.headings{
	color: #008000;
	font-weight: bold;
	font-size: 18px;
}

.aparagraph{
	font-weight:bold;
	font-size:14px;
}

.aparagraph2{
	color:#000;
	font-weight:bold;
	font-size:16px;
}

.heading2{
	color: #008000;
	font-weight:bold;
	font-size:15px;
}

.textsml{
	font-size:small;
}

.headings3 {
	color: #008000;
	font-size: 11px;
	font-weight: bold;
}

.centeredimage {
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}

.style2 {
	font-size: 14px;
	color:#FF0000;
	font-weight:bold;		
}

.curious {
	color:#008000;
	font-size:16px;
	font-weight:bold;
}

.lineheight {
	line-height:175%;
}

.frontmenus {
	font-family: Verdana;
	font-size: 14px;
	line-height:200%;
}

p.big {line-height:150%;}

.frontmenus2 {
	font-family: Verdana;
	font-size: 14px;
}

#leftmain {
width:215px;
float:left;
margin:5px;
}

#leftmain2 {
width:376px;
float:left;
margin:5px;
}

#leftmain3 {
width:336px;
float:left;
margin:5px 5px 5px 100px;
}

#rightmain {
width:380px;
float:right;
margin:5px;
}

#rightmain2 {
width:365px;
float:right;
margin:5px;
}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: none;
  line-height: 1;
  margin: 0;
  padding: 0;
}
#cssmenu {
	height: 40px;
	display: block;
	border: 1px solid;
	border-radius: 5px;
	width: auto;
	border-color: #666;
	margin: 0;
	padding: 0;
}
#cssmenu > ul {
  list-style: inside none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > li {
  list-style: inside none;
  float: left;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
  margin-left: -3px;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#cssmenu > ul > li > a {
  outline: none;
  display: block;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  font-weight: 700;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  border-right: 1px solid #2c2c2c;
  color: #ffffff;
  padding: 12px 20px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 5px;
}
#cssmenu > ul > li > a:after {
  content: "";
  position: absolute;
  border-right: 1px solid;
  top: -1px;
  bottom: -1px;
  right: -2px;
  z-index: 99;
  border-color: #6c6c6c;
}
#cssmenu ul li.has-sub:hover > a:after {
  top: 0;
  bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {
  content: "";
  position: absolute;
  top: 18px;
  right: 6px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 19px;
}
#cssmenu > ul > li.has-sub:hover > a {
  padding-bottom: 14px;
  z-index: 999;
  border-color: #6f6f6f;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
  display: block;
}
#cssmenu > ul > li.has-sub > a:hover,
#cssmenu > ul > li.has-sub:hover > a {
  background: #6f6f6f;
  border-color: #6f6f6f;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 38px;
  background: #6f6f6f;
  border-radius: 0 0 5px 5px;
  z-index: 999;
  padding: 10px 0;
}
#cssmenu ul li > ul {
  width: 300px;
}
#cssmenu ul ul ul {
  position: absolute;
}
#cssmenu ul ul li:hover > ul {
  left: 100%;
  top: -10px;
  border-radius: 5px;
}
#cssmenu ul li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  font: 10pt Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 8px 20px;
}
#cssmenu,
#cssmenu ul ul > li:hover > a,
#cssmenu ul ul li a:hover {
  background: #4c4c4c;
  background: -moz-linear-gradient(top, #4c4c4c 0%, #444444 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2c2c2c), color-stop(100%, #444444));
  background: -webkit-linear-gradient(top, #4c4c4c 0%, #444444 100%);
  background: -o-linear-gradient(top, #4c4c4c 0%, #444444 100%);
  background: -ms-linear-gradient(top, #4c4c4c 0%, #444444 100%);
  background: linear-gradient(top, #4c4c4c 0%, #444444 100%);
}
#cssmenu > ul > li > a:hover {
  background: #2c2c2c;
  color: #ffffff;
}
#cssmenu ul ul a:hover {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #ffffff;
}

.titleb {
	font-family:Verdana;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 5px;
}